skins.1=9 10

biomes.1=snowytaiga snowyplains snowyslopes frozenpeaks jaggedpeaks grove snowyplains icespikes frozenriver frozenocean snowybeach

skins.2=5 6 7 8

biomes.2=lushcaves flowerforest meadow

skins.3=11

biomes.3=badlands erodedbadlands woodedbadlands

skins.4=12

biomes.4=taiga oldgrowthpinetaiga oldgrowthsprucetaiga

skins.5=13

biomes.5=Savanna SavannaPlateau WindsweptSavanna desert

skins.6=14

biomes.6=bamboojungle sparsejungle jungle